CentOS returns an Error when I try to update

General support questions
Post Reply
igordon
Posts: 1
Joined: 2018/02/13 07:57:11

CentOS returns an Error when I try to update

Post by igordon » 2018/02/13 08:02:45

Hi Everyone,

I have a VM which runs CentOS 7. On the machine I installed Kolab 16 and Kimai v1.1.0.1389.
Everything works just fine, but when I try to update my System, I get an Error.

Code: Select all

[root@kolab]# yum update
Geladene Plugins: fastestmirror, priorities
Loading mirror speeds from cached hostfile
 * base: ftp.plusline.de
 * epel: mirror.de.leaseweb.net
 * extras: ftp.rz.uni-frankfurt.de
 * updates: mirror.checkdomain.de
96 packages excluded due to repository priority protections
Abhängigkeiten werden aufgelöst
--> Transaktionsprüfung wird ausgeführt
---> Paket 389-ds-base.x86_64 0:1.3.6.1-24.el7_4 markiert, um aktualisiert zu werden
---> Paket 389-ds-base.x86_64 0:1.3.6.1-26.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket 389-ds-base-libs.x86_64 0:1.3.6.1-24.el7_4 markiert, um aktualisiert zu werden
---> Paket 389-ds-base-libs.x86_64 0:1.3.6.1-26.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket amavisd-new.noarch 0:2.11.0-1.el7 markiert, um aktualisiert zu werden
---> Paket amavisd-new.noarch 0:2.11.0-2.el7 markiert, um eine Aktualisierung zu werden
---> Paket at.x86_64 0:3.1.13-22.el7 markiert, um aktualisiert zu werden
---> Paket at.x86_64 0:3.1.13-22.el7_4.2 markiert, um eine Aktualisierung zu werden
---> Paket bind-libs.x86_64 32:9.9.4-51.el7_4.1 markiert, um aktualisiert zu werden
---> Paket bind-libs.x86_64 32:9.9.4-51.el7_4.2 markiert, um eine Aktualisierung zu werden
---> Paket bind-libs-lite.x86_64 32:9.9.4-51.el7_4.1 markiert, um aktualisiert zu werden
---> Paket bind-libs-lite.x86_64 32:9.9.4-51.el7_4.2 markiert, um eine Aktualisierung zu werden
---> Paket bind-license.noarch 32:9.9.4-51.el7_4.1 markiert, um aktualisiert zu werden
---> Paket bind-license.noarch 32:9.9.4-51.el7_4.2 markiert, um eine Aktualisierung zu werden
---> Paket bind-utils.x86_64 32:9.9.4-51.el7_4.1 markiert, um aktualisiert zu werden
---> Paket bind-utils.x86_64 32:9.9.4-51.el7_4.2 markiert, um eine Aktualisierung zu werden
---> Paket binutils.x86_64 0:2.25.1-32.base.el7_4.1 markiert, um aktualisiert zu werden
---> Paket binutils.x86_64 0:2.25.1-32.base.el7_4.2 markiert, um eine Aktualisierung zu werden
---> Paket caddy.x86_64 0:0.10.10-1.el7 markiert, um aktualisiert zu werden
---> Paket caddy.x86_64 0:0.10.10-2.el7 markiert, um eine Aktualisierung zu werden
---> Paket certbot.noarch 0:0.19.0-1.el7 markiert, um aktualisiert zu werden
---> Paket certbot.noarch 0:0.21.1-1.el7 markiert, um eine Aktualisierung zu werden
---> Paket clamav-data.noarch 0:0.99.2-8.el7 markiert, um aktualisiert zu werden
---> Paket clamav-data.noarch 0:0.99.3-1.el7 markiert, um eine Aktualisierung zu werden
---> Paket clamav-filesystem.noarch 0:0.99.2-8.el7 markiert, um aktualisiert zu werden
---> Paket clamav-filesystem.noarch 0:0.99.3-1.el7 markiert, um eine Aktualisierung zu werden
---> Paket clamav-lib.x86_64 0:0.99.2-8.el7 markiert, um aktualisiert zu werden
---> Paket clamav-lib.x86_64 0:0.99.3-1.el7 markiert, um eine Aktualisierung zu werden
---> Paket clamav-server.x86_64 0:0.99.2-8.el7 markiert, um aktualisiert zu werden
---> Paket clamav-server.x86_64 0:0.99.3-1.el7 markiert, um eine Aktualisierung zu werden
---> Paket clamav-server-systemd.noarch 0:0.99.2-8.el7 markiert, um aktualisiert zu werden
---> Paket clamav-server-systemd.noarch 0:0.99.3-1.el7 markiert, um eine Aktualisierung zu werden
---> Paket clamav-update.x86_64 0:0.99.2-8.el7 markiert, um aktualisiert zu werden
---> Paket clamav-update.x86_64 0:0.99.3-1.el7 markiert, um eine Aktualisierung zu werden
---> Paket dhclient.x86_64 12:4.2.5-58.el7.centos markiert, um aktualisiert zu werden
---> Paket dhclient.x86_64 12:4.2.5-58.el7.centos.1 markiert, um eine Aktualisierung zu werden
---> Paket dhcp-common.x86_64 12:4.2.5-58.el7.centos markiert, um aktualisiert zu werden
---> Paket dhcp-common.x86_64 12:4.2.5-58.el7.centos.1 markiert, um eine Aktualisierung zu werden
---> Paket dhcp-libs.x86_64 12:4.2.5-58.el7.centos markiert, um aktualisiert zu werden
---> Paket dhcp-libs.x86_64 12:4.2.5-58.el7.centos.1 markiert, um eine Aktualisierung zu werden
---> Paket dracut.x86_64 0:033-502.el7 markiert, um aktualisiert zu werden
---> Paket dracut.x86_64 0:033-502.el7_4.1 markiert, um eine Aktualisierung zu werden
---> Paket dracut-config-rescue.x86_64 0:033-502.el7 markiert, um aktualisiert zu werden
---> Paket dracut-config-rescue.x86_64 0:033-502.el7_4.1 markiert, um eine Aktualisierung zu werden
---> Paket dracut-network.x86_64 0:033-502.el7 markiert, um aktualisiert zu werden
---> Paket dracut-network.x86_64 0:033-502.el7_4.1 markiert, um eine Aktualisierung zu werden
---> Paket gtk-update-icon-cache.x86_64 0:3.22.10-4.el7 markiert, um aktualisiert zu werden
---> Paket gtk-update-icon-cache.x86_64 0:3.22.10-5.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket gtk3.x86_64 0:3.22.10-4.el7 markiert, um aktualisiert zu werden
---> Paket gtk3.x86_64 0:3.22.10-5.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iRony.noarch 0:0.4.0-6.17.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket iRony.noarch 0:0.4.0-6.18.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket initscripts.x86_64 0:9.49.39-1.el7 markiert, um aktualisiert zu werden
---> Paket initscripts.x86_64 0:9.49.39-1.el7_4.1 markiert, um eine Aktualisierung zu werden
---> Paket iwl100-firmware.noarch 0:39.31.5.1-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl100-firmware.noarch 0:39.31.5.1-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl1000-firmware.noarch 1:39.31.5.1-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl1000-firmware.noarch 1:39.31.5.1-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl105-firmware.noarch 0:18.168.6.1-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl105-firmware.noarch 0:18.168.6.1-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl135-firmware.noarch 0:18.168.6.1-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl135-firmware.noarch 0:18.168.6.1-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl2000-firmware.noarch 0:18.168.6.1-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl2000-firmware.noarch 0:18.168.6.1-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl2030-firmware.noarch 0:18.168.6.1-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl2030-firmware.noarch 0:18.168.6.1-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl3160-firmware.noarch 0:22.0.7.0-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl3160-firmware.noarch 0:22.0.7.0-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl3945-firmware.noarch 0:15.32.2.9-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl3945-firmware.noarch 0:15.32.2.9-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl4965-firmware.noarch 0:228.61.2.24-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl4965-firmware.noarch 0:228.61.2.24-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl5000-firmware.noarch 0:8.83.5.1_1-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl5000-firmware.noarch 0:8.83.5.1_1-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl5150-firmware.noarch 0:8.24.2.2-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl5150-firmware.noarch 0:8.24.2.2-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl6000-firmware.noarch 0:9.221.4.1-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl6000-firmware.noarch 0:9.221.4.1-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl6000g2a-firmware.noarch 0:17.168.5.3-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl6000g2a-firmware.noarch 0:17.168.5.3-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl6000g2b-firmware.noarch 0:17.168.5.2-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl6000g2b-firmware.noarch 0:17.168.5.2-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl6050-firmware.noarch 0:41.28.5.1-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl6050-firmware.noarch 0:41.28.5.1-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl7260-firmware.noarch 0:22.0.7.0-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl7260-firmware.noarch 0:22.0.7.0-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket iwl7265-firmware.noarch 0:22.0.7.0-56.el7 markiert, um aktualisiert zu werden
---> Paket iwl7265-firmware.noarch 0:22.0.7.0-58.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket kernel.x86_64 0:3.10.0-693.17.1.el7 markiert, um installiert zu werden
---> Paket kernel-headers.x86_64 0:3.10.0-693.11.1.el7 markiert, um aktualisiert zu werden
---> Paket kernel-headers.x86_64 0:3.10.0-693.17.1.el7 markiert, um eine Aktualisierung zu werden
---> Paket kernel-tools.x86_64 0:3.10.0-693.11.1.el7 markiert, um aktualisiert zu werden
---> Paket kernel-tools.x86_64 0:3.10.0-693.17.1.el7 markiert, um eine Aktualisierung zu werden
---> Paket kernel-tools-libs.x86_64 0:3.10.0-693.11.1.el7 markiert, um aktualisiert zu werden
---> Paket kernel-tools-libs.x86_64 0:3.10.0-693.17.1.el7 markiert, um eine Aktualisierung zu werden
---> Paket kmod.x86_64 0:20-15.el7_4.6 markiert, um aktualisiert zu werden
---> Paket kmod.x86_64 0:20-15.el7_4.7 markiert, um eine Aktualisierung zu werden
---> Paket kmod-libs.x86_64 0:20-15.el7_4.6 markiert, um aktualisiert zu werden
---> Paket kmod-libs.x86_64 0:20-15.el7_4.7 markiert, um eine Aktualisierung zu werden
---> Paket kolab-freebusy.noarch 0:1.1.0-1.14.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket kolab-freebusy.noarch 0:1.1.0-1.15.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket kolab-syncroton.noarch 0:2.3.7-1.9.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket kolab-syncroton.noarch 0:2.3.8-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket kpartx.x86_64 0:0.4.9-111.el7 markiert, um aktualisiert zu werden
---> Paket kpartx.x86_64 0:0.4.9-111.el7_4.2 markiert, um eine Aktualisierung zu werden
---> Paket libdb.x86_64 0:5.3.21-20.el7 markiert, um aktualisiert zu werden
---> Paket libdb.x86_64 0:5.3.21-21.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket libdb-devel.x86_64 0:5.3.21-20.el7 markiert, um aktualisiert zu werden
---> Paket libdb-devel.x86_64 0:5.3.21-21.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket libdb-utils.x86_64 0:5.3.21-20.el7 markiert, um aktualisiert zu werden
---> Paket libdb-utils.x86_64 0:5.3.21-21.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket linux-firmware.noarch 0:20170606-56.gitc990aae.el7 markiert, um aktualisiert zu werden
---> Paket linux-firmware.noarch 0:20170606-58.gitc990aae.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket mariadb.x86_64 1:5.5.56-2.el7 markiert, um veraltet zu werden
---> Paket mariadb-libs.x86_64 1:5.5.56-2.el7 markiert, um veraltet zu werden
---> Paket mariadb-server.x86_64 1:5.5.56-2.el7 markiert, um veraltet zu werden
--> Abhängigkeit mariadb-server wird für Paket kolab-16.0.1-10.1.el7.kolab_16.x86_64 verarbeitet
---> Paket microcode_ctl.x86_64 2:2.1-22.el7 markiert, um aktualisiert zu werden
---> Paket microcode_ctl.x86_64 2:2.1-22.5.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket mysql-community-client.x86_64 0:5.7.21-1.el7 markiert, um Aufräumen zu werden
---> Paket mysql-community-libs.x86_64 0:5.7.21-1.el7 markiert, um Aufräumen zu werden
--> Abhängigkeit mysql-community-common(x86-64) >= 5.7.9 wird für Paket mysql-community-libs-5.7.21-1.el7.x86_64 verarbeitet
---> Paket mysql-community-libs-compat.x86_64 0:5.7.21-1.el7 markiert, um Aufräumen zu werden
---> Paket mysql-community-server.x86_64 0:5.7.21-1.el7 markiert, um Aufräumen zu werden
---> Paket php-pear-Mail-Mime.noarch 0:1.10.1-1.el7 markiert, um aktualisiert zu werden
---> Paket php-pear-Mail-Mime.noarch 0:1.10.2-1.el7 markiert, um eine Aktualisierung zu werden
---> Paket python-perf.x86_64 0:3.10.0-693.11.1.el7 markiert, um aktualisiert zu werden
---> Paket python-perf.x86_64 0:3.10.0-693.17.1.el7 markiert, um eine Aktualisierung zu werden
---> Paket python2-acme.noarch 0:0.19.0-1.el7 markiert, um aktualisiert zu werden
---> Paket python2-acme.noarch 0:0.21.1-1.el7 markiert, um eine Aktualisierung zu werden
--> Abhängigkeit python2-josepy wird für Paket python2-acme-0.21.1-1.el7.noarch verarbeitet
---> Paket python2-certbot.noarch 0:0.19.0-1.el7 markiert, um aktualisiert zu werden
---> Paket python2-certbot.noarch 0:0.21.1-1.el7 markiert, um eine Aktualisierung zu werden
---> Paket python2-certbot-apache.noarch 0:0.19.0-1.el7 markiert, um aktualisiert zu werden
---> Paket python2-certbot-apache.noarch 0:0.21.1-1.el7 markiert, um eine Aktualisierung zu werden
---> Paket python2-future.noarch 0:0.16.0-2.el7 markiert, um aktualisiert zu werden
---> Paket python2-future.noarch 0:0.16.0-6.el7 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-calendar.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-calendar.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-calendar-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-calendar-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-calendar-skin-larry.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-calendar-skin-larry.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-calendar-skin-larry-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-calendar-skin-larry-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_activesync.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_activesync.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_activesync-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_activesync-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_activesync-skin-larry.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_activesync-skin-larry.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_activesync-skin-larry-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_activesync-skin-larry-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_addressbook.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_addressbook.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_addressbook-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_addressbook-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_addressbook-skin-larry.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_addressbook-skin-larry.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_addressbook-skin-larry-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_addressbook-skin-larry-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_auth.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_auth.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_auth-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_auth-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_config.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_config.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_config-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_config-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_delegation.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_delegation.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_delegation-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_delegation-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_delegation-skin-larry.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_delegation-skin-larry.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_delegation-skin-larry-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_delegation-skin-larry-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_files.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_files.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_files-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_files-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_files-skin-larry.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_files-skin-larry.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_files-skin-larry-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_files-skin-larry-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_folders.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_folders.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_folders-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_folders-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_notes.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_notes.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_notes-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_notes-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_notes-skin-larry.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_notes-skin-larry.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_notes-skin-larry-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_notes-skin-larry-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_tags.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_tags.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_tags-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_tags-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_tags-skin-larry.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_tags-skin-larry.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-kolab_tags-skin-larry-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-kolab_tags-skin-larry-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-libcalendaring.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-libcalendaring.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-libcalendaring-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-libcalendaring-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-libcalendaring-skin-larry-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-libcalendaring-skin-larry-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-libkolab.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-libkolab.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-libkolab-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-libkolab-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-libkolab-skin-larry-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-libkolab-skin-larry-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-odfviewer.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-odfviewer.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-odfviewer-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-odfviewer-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-pdfviewer.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-pdfviewer.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-pdfviewer-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-pdfviewer-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-tasklist.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-tasklist.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-tasklist-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-tasklist-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-tasklist-skin-larry.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-tasklist-skin-larry.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugin-tasklist-skin-larry-assets.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugin-tasklist-skin-larry-assets.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket roundcubemail-plugins-kolab.noarch 0:3.3.4-1.1.el7.kolab_16 markiert, um aktualisiert zu werden
---> Paket roundcubemail-plugins-kolab.noarch 0:3.3.5-1.1.el7.kolab_16 markiert, um eine Aktualisierung zu werden
---> Paket systemd.x86_64 0:219-42.el7_4.4 markiert, um aktualisiert zu werden
---> Paket systemd.x86_64 0:219-42.el7_4.7 markiert, um eine Aktualisierung zu werden
---> Paket systemd-libs.x86_64 0:219-42.el7_4.4 markiert, um aktualisiert zu werden
---> Paket systemd-libs.x86_64 0:219-42.el7_4.7 markiert, um eine Aktualisierung zu werden
---> Paket systemd-python.x86_64 0:219-42.el7_4.4 markiert, um aktualisiert zu werden
---> Paket systemd-python.x86_64 0:219-42.el7_4.7 markiert, um eine Aktualisierung zu werden
---> Paket systemd-sysv.x86_64 0:219-42.el7_4.4 markiert, um aktualisiert zu werden
---> Paket systemd-sysv.x86_64 0:219-42.el7_4.7 markiert, um eine Aktualisierung zu werden
---> Paket systemtap-sdt-devel.x86_64 0:3.1-4.el7_4 markiert, um aktualisiert zu werden
---> Paket systemtap-sdt-devel.x86_64 0:3.1-5.el7_4 markiert, um eine Aktualisierung zu werden
---> Paket tuned.noarch 0:2.8.0-5.el7 markiert, um aktualisiert zu werden
---> Paket tuned.noarch 0:2.8.0-5.el7_4.2 markiert, um eine Aktualisierung zu werden
---> Paket tzdata.noarch 0:2017c-1.el7 markiert, um aktualisiert zu werden
---> Paket tzdata.noarch 0:2018c-1.el7 markiert, um eine Aktualisierung zu werden
---> Paket yum.noarch 0:3.4.3-154.el7.centos markiert, um aktualisiert zu werden
---> Paket yum.noarch 0:3.4.3-154.el7.centos.1 markiert, um eine Aktualisierung zu werden
--> Transaktionsprüfung wird ausgeführt
---> Paket mariadb-server.x86_64 1:5.5.56-2.el7 markiert, um veraltet zu werden
--> Abhängigkeit mariadb-server wird für Paket kolab-16.0.1-10.1.el7.kolab_16.x86_64 verarbeitet
---> Paket mysql-community-common.x86_64 0:5.7.21-1.el7 markiert, um installiert zu werden
---> Paket python2-josepy.noarch 0:1.0.1-1.el7 markiert, um installiert zu werden
--> Abhängigkeitsauflösung beendet
Fehler: Paket: kolab-16.0.1-10.1.el7.kolab_16.x86_64 (@Kolab_16)
            Benötigt: mariadb-server
            Entfernen: 1:mariadb-server-5.5.56-2.el7.x86_64 (@base)
                mariadb-server = 1:5.5.56-2.el7
            Überholt durch: mysql-community-server-5.7.21-1.el7.x86_64 (mysql57-community)
                Nicht gefunden
 Sie können versuchen, mit --skip-broken das Problem zu umgehen.
 Sie könnten Folgendes versuchen: rpm -Va --nofiles --nodigest
[root@kolab]#
I guess this is just a simple task but I have no Idea what the Problem is.

pjsr2
Posts: 338
Joined: 2014/03/27 20:11:07

Re: CentOS returns an Error when I try to update

Post by pjsr2 » 2018/02/13 09:34:51

You have mysql-community-* packages installed, which are packages for the MySQL server created by the MySQL community.
CentOS7 provides mariadb. As you maybe know mariadb is a fork of MySQL.
Packages from the MySQL community cause conflicts with mariadb.

Uninstall the mysql-community-* packages and use maradb instead.

Post Reply